Bug 214429 - Problem during update with rhn_register
Problem during update with rhn_register
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Bret McMillan
Brandon Perkins
Depends On:
  Show dependency treegraph
Reported: 2006-11-07 12:02 EST by LEFEVRE
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-22 11:28:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description LEFEVRE 2006-11-07 12:02:13 EST
Description of problem:
We bought ReadHat ES4 et I installed it yesterday evening.
It is impossible to update my server and I obtain this error message in a window :

Error Message:
    Please run rhn_register (or up2date --register on Red Hat Enterprise Linux 3
or later)
as root on this client
Error Class Code: 9
Error Class Info: Invalid System Credentials.
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
When I connect to rhn.redhat.com, after login and Pwd, I obtain a screnn with my
server store2_archaeon listed, with a watch on the left end of the line with all
the packages scheduled, but I can't obtain an update of these packages.
How can I do ?

Best regards

Jean-Yves LEFEVRE (From Paris)
Comment 1 Red Hat Bugzilla 2007-04-11 21:39:15 EDT
User bnackash@redhat.com's account has been closed
Comment 2 Todd Sanders 2007-05-22 11:28:33 EDT
Please contact your local support representative.  This is not an up2date bug.

Note You need to log in before you can comment on or make changes to this bug.